//
//  UIScreen+GM.m
//  Gengmei
//
//  Created by Mikasa on 2019/7/4.
//  Copyright © 2019 更美互动信息科技有限公司. All rights reserved.
//

#import "UIScreen+GM.h"

@implementation UIScreen (GM)

+ (BOOL)isThreeScale {
    CGFloat scale = [UIScreen mainScreen].scale;
    if (ABS(scale-3) <= 0.001) {
        return YES;
    } else {
        return NO;
    }
}

@end
